- generic [active] [ref=e1]:
  - button "开启读屏标签" [ref=e2]
  - generic: 读屏标签已关闭
  - generic [ref=e4]:
    - generic [ref=e6]:
      - link [ref=e7] [cursor=pointer]:
        - /url: //www.douyin.com/jingxuan
      - generic [ref=e13]:
        - generic [ref=e15]:
          - link "精选" [ref=e19] [cursor=pointer]:
            - /url: https://www.douyin.com/jingxuan?from_nav=1
            - generic [ref=e22]: 精选
          - link "推荐" [ref=e27] [cursor=pointer]:
            - /url: https://www.douyin.com/?recommend=1&from_nav=1
            - generic [ref=e30]: 推荐
          - link "搜索" [ref=e35] [cursor=pointer]:
            - /url: https://www.douyin.com/aisearch?from_nav=1
            - generic [ref=e38]: 搜索
          - link "关注" [ref=e44] [cursor=pointer]:
            - /url: https://www.douyin.com/follow?from_nav=1
            - generic [ref=e47]: 关注
          - link "朋友" [ref=e52] [cursor=pointer]:
            - /url: https://www.douyin.com/friend?from_nav=1
            - generic [ref=e55]: 朋友
          - link "我的" [ref=e60] [cursor=pointer]:
            - /url: https://www.douyin.com/user/self?from_nav=1
            - generic [ref=e63]: 我的
          - link "直播" [ref=e69] [cursor=pointer]:
            - /url: https://live.douyin.com/?from_nav=1
            - generic [ref=e72]: 直播
          - link "放映厅" [ref=e77] [cursor=pointer]:
            - /url: https://www.douyin.com/vs?from_nav=1
            - generic [ref=e80]: 放映厅
          - link "短剧" [ref=e85] [cursor=pointer]:
            - /url: https://www.douyin.com/series?from_nav=1
            - generic [ref=e88]: 短剧
        - generic [ref=e91]:
          - img [ref=e94]
          - img [ref=e98]
          - img [ref=e102]
    - generic [ref=e105]:
      - banner [ref=e108]:
        - generic [ref=e110]:
          - generic [ref=e114]:
            - textbox "搜索你感兴趣的内容" [ref=e116]
            - button "搜索" [ref=e118] [cursor=pointer]:
              - img [ref=e119]
              - generic [ref=e121]: 搜索
          - generic [ref=e125]:
            - generic [ref=e127] [cursor=pointer]:
              - img [ref=e129]:
                - img [ref=e130]
              - paragraph [ref=e132]: 充钻石
            - link "客户端" [ref=e137] [cursor=pointer]:
              - /url: ""
              - generic [ref=e139]:
                - img [ref=e141]:
                  - img [ref=e142]
                - paragraph [ref=e145]: 客户端
            - generic [ref=e147] [cursor=pointer]:
              - img [ref=e149]:
                - img [ref=e150]
              - paragraph [ref=e152]: 壁纸
            - list [ref=e153]:
              - generic [ref=e156] [cursor=pointer]:
                - img [ref=e158]:
                  - img [ref=e159]
                - paragraph [ref=e162]: 通知
            - generic [ref=e166] [cursor=pointer]:
              - img [ref=e168]:
                - img [ref=e169]
              - paragraph [ref=e171]: 投稿
            - link [ref=e174] [cursor=pointer]:
              - /url: //www.douyin.com/user/self
              - listitem [ref=e175]
      - generic [ref=e177]:
        - tablist [ref=e178]:
          - tab "全部" [selected] [ref=e179]
          - tab "公开课" [ref=e180] [cursor=pointer]
          - tab "游戏" [ref=e181] [cursor=pointer]
          - tab "二次元" [ref=e182] [cursor=pointer]
          - tab "音乐" [ref=e183] [cursor=pointer]
          - tab "影视" [ref=e184] [cursor=pointer]
          - tab "美食" [ref=e185] [cursor=pointer]
          - tab "知识" [ref=e186] [cursor=pointer]
          - tab "小剧场" [ref=e187] [cursor=pointer]
          - tab "生活vlog" [ref=e188] [cursor=pointer]
          - tab "体育" [ref=e189] [cursor=pointer]
          - tab "旅行" [ref=e190] [cursor=pointer]
          - tab "亲子" [ref=e191] [cursor=pointer]
          - tab "动物" [ref=e192] [cursor=pointer]
          - tab "三农" [ref=e193] [cursor=pointer]
          - tab "汽车" [ref=e194] [cursor=pointer]
          - tab "美妆穿搭" [ref=e195] [cursor=pointer]
        - tabpanel "全部" [ref=e197]:
          - generic [ref=e203]:
            - generic [ref=e206] [cursor=pointer]:
              - generic [ref=e208]:
                - img "一个中年男人的重生之路" [ref=e210]
                - generic [ref=e213]:
                  - generic [ref=e214]: 26:00
                  - generic [ref=e216]: 4.3万
              - generic [ref=e218]:
                - generic [ref=e219]: 一个中年男人的重生之路
                - generic [ref=e221]:
                  - generic [ref=e222]: "@ZS剪辑"
                  - generic [ref=e223]: · 3月10日
            - generic [ref=e226] [cursor=pointer]:
              - generic [ref=e228]:
                - img "债务大师许家印" [ref=e230]
                - generic [ref=e233]:
                  - generic [ref=e234]: 26:58
                  - generic [ref=e236]: 12.0万
              - generic [ref=e238]:
                - generic [ref=e239]: 债务大师许家印
                - generic [ref=e241]:
                  - generic [ref=e242]: "@余影绕梁"
                  - generic [ref=e243]: · 2月14日
            - generic [ref=e246] [cursor=pointer]:
              - generic [ref=e248]:
                - 'img "诺贝尔文学奖改编，在荒岛上考验人性，《蝇王》深度解读 #青年创作者成长计划 #春晚 #人性 #求生电影 #马尔福" [ref=e250]'
                - generic [ref=e253]:
                  - generic [ref=e254]: 27:24
                  - generic [ref=e256]: 12.3万
              - generic [ref=e258]:
                - generic [ref=e259]: "诺贝尔文学奖改编，在荒岛上考验人性，《蝇王》深度解读 #青年创作者成长计划 #春晚 #人性 #求生电影 #马尔福"
                - generic [ref=e261]:
                  - generic [ref=e262]: "@妙影奇谈"
                  - generic [ref=e263]: · 2月15日
            - generic [ref=e266] [cursor=pointer]:
              - generic [ref=e268]:
                - 'img "开局一张嘴身份自己给（13）#拍黄瓜 #开局一张嘴身份自己给 #摄影 #探店 #vlog日常@林隐假日大酒店官方号 @衡阳公主婚纱老板娘 @我是一个美女" [ref=e270]'
                - generic [ref=e273]:
                  - generic [ref=e274]: 24:54
                  - generic [ref=e276]: 3.2万
              - generic [ref=e278]:
                - generic [ref=e279]: "开局一张嘴身份自己给（13）#拍黄瓜 #开局一张嘴身份自己给 #摄影 #探店 #vlog日常@林隐假日大酒店官方号 @衡阳公主婚纱老板娘 @我是一个美女"
                - generic [ref=e281]:
                  - generic [ref=e282]: "@拍黄瓜"
                  - generic [ref=e283]: · 1天前
            - generic [ref=e286] [cursor=pointer]:
              - generic [ref=e288]:
                - 'img "当你穿进老钱班18#侯绿萝#老钱班#逆水寒手游 #逆水寒千日庆 #逆水寒楼兰版本" [ref=e290]'
                - generic [ref=e293]:
                  - generic [ref=e294]: 03:04
                  - generic [ref=e296]: 309.9万
              - generic [ref=e298]:
                - generic [ref=e299]: "当你穿进老钱班18#侯绿萝#老钱班#逆水寒手游 #逆水寒千日庆 #逆水寒楼兰版本"
                - generic [ref=e301]:
                  - generic [ref=e302]: "@侯绿萝"
                  - generic [ref=e303]: · 3月25日
            - generic [ref=e306] [cursor=pointer]:
              - generic [ref=e308]:
                - 'img "拥有一副看穿所有人秘密的眼镜，是一种怎样的体验？#韩剧 #抖音精选" [ref=e310]'
                - generic [ref=e313]:
                  - generic [ref=e314]: 09:31
                  - generic [ref=e316]: 1.5万
              - generic [ref=e318]:
                - generic [ref=e319]: "拥有一副看穿所有人秘密的眼镜，是一种怎样的体验？#韩剧 #抖音精选"
                - generic [ref=e321]:
                  - generic [ref=e322]: "@悟空说剧"
                  - generic [ref=e323]: · 3月19日
            - generic [ref=e326] [cursor=pointer]:
              - generic [ref=e328]:
                - 'img "用100块赚200亿 香港最大金融案原型 华仔梁朝伟二度合作#金手指 #港片不死" [ref=e330]'
                - generic [ref=e333]:
                  - generic [ref=e334]: 27:25
                  - generic [ref=e336]: 15.1万
              - generic [ref=e338]:
                - generic [ref=e339]: "用100块赚200亿 香港最大金融案原型 华仔梁朝伟二度合作#金手指 #港片不死"
                - generic [ref=e341]:
                  - generic [ref=e342]: "@楚门聊电影"
                  - generic [ref=e343]: · 2月9日
            - generic [ref=e346] [cursor=pointer]:
              - generic [ref=e348]:
                - 'img "1美元vs1亿美元的车 #mrbeast #野兽先生 #野兽游戏" [ref=e350]'
                - generic [ref=e353]:
                  - generic [ref=e354]: 16:22
                  - generic [ref=e356]: 1.1万
              - generic [ref=e358]:
                - generic [ref=e359]: "1美元vs1亿美元的车 #mrbeast #野兽先生 #野兽游戏"
                - generic [ref=e361]:
                  - generic [ref=e362]: "@野兽中文配音Mr"
                  - generic [ref=e363]: · 4月8日
            - generic [ref=e366] [cursor=pointer]:
              - generic [ref=e368]:
                - img "（完整版）当我看清每个人内心的标签后，才知道人性有多恐怖" [ref=e370]
                - generic [ref=e373]:
                  - generic [ref=e374]: 28:00
                  - generic [ref=e376]: 8.8万
              - generic [ref=e378]:
                - generic [ref=e379]: （完整版）当我看清每个人内心的标签后，才知道人性有多恐怖
                - generic [ref=e381]:
                  - generic [ref=e382]: "@老D悬疑"
                  - generic [ref=e383]: · 5天前
            - generic [ref=e386] [cursor=pointer]:
              - generic [ref=e388]:
                - 'img "他不是伯恩，但胜似伯恩。这是一部被严重低估的特工动作电影。 路人乙带你一口气看完由“鹰眼”杰瑞米·雷纳主演的动作电影《谍影重重4：伯恩的遗产》#了不起的精讲团 #电影解说 #杰瑞米雷纳 #宅家dou剧场 #青年创作者成长计划" [ref=e390]'
                - generic [ref=e393]:
                  - generic [ref=e394]: 25:35
                  - generic [ref=e396]: 11.9万
              - generic [ref=e398]:
                - generic [ref=e399]: "他不是伯恩，但胜似伯恩。这是一部被严重低估的特工动作电影。 路人乙带你一口气看完由“鹰眼”杰瑞米·雷纳主演的动作电影《谍影重重4：伯恩的遗产》#了不起的精讲团 #电影解说 #杰瑞米雷纳 #宅家dou剧场 #青年创作者成长计划"
                - generic [ref=e401]:
                  - generic [ref=e402]: "@路人乙."
                  - generic [ref=e403]: · 3月13日
  - generic [ref=e407]:
    - tablist [ref=e408]:
      - tab "全部" [selected] [ref=e409]
      - tab "公开课" [ref=e410] [cursor=pointer]
      - tab "游戏" [ref=e411] [cursor=pointer]
      - tab "二次元" [ref=e412] [cursor=pointer]
      - tab "音乐" [ref=e413] [cursor=pointer]
      - tab "影视" [ref=e414] [cursor=pointer]
      - tab "美食" [ref=e415] [cursor=pointer]
      - tab "知识" [ref=e416] [cursor=pointer]
      - tab "小剧场" [ref=e417] [cursor=pointer]
      - tab "生活vlog" [ref=e418] [cursor=pointer]
      - tab "体育" [ref=e419] [cursor=pointer]
      - tab "旅行" [ref=e420] [cursor=pointer]
      - tab "亲子" [ref=e421] [cursor=pointer]
      - tab "动物" [ref=e422] [cursor=pointer]
      - tab "三农" [ref=e423] [cursor=pointer]
      - tab "汽车" [ref=e424] [cursor=pointer]
      - tab "美妆穿搭" [ref=e425] [cursor=pointer]
    - tabpanel "全部" [ref=e427]:
      - generic [ref=e433]:
        - generic [ref=e436] [cursor=pointer]:
          - generic [ref=e438]:
            - img "一个中年男人的重生之路" [ref=e440]
            - generic [ref=e443]:
              - generic [ref=e444]: 26:00
              - generic [ref=e446]: 4.3万
          - generic [ref=e448]:
            - generic [ref=e449]: 一个中年男人的重生之路
            - generic [ref=e451]:
              - generic [ref=e452]: "@ZS剪辑"
              - generic [ref=e453]: · 3月10日
        - generic [ref=e456] [cursor=pointer]:
          - generic [ref=e458]:
            - img "债务大师许家印" [ref=e460]
            - generic [ref=e463]:
              - generic [ref=e464]: 26:58
              - generic [ref=e466]: 12.0万
          - generic [ref=e468]:
            - generic [ref=e469]: 债务大师许家印
            - generic [ref=e471]:
              - generic [ref=e472]: "@余影绕梁"
              - generic [ref=e473]: · 2月14日
        - generic [ref=e476] [cursor=pointer]:
          - generic [ref=e478]:
            - 'img "诺贝尔文学奖改编，在荒岛上考验人性，《蝇王》深度解读 #青年创作者成长计划 #春晚 #人性 #求生电影 #马尔福" [ref=e480]'
            - generic [ref=e483]:
              - generic [ref=e484]: 27:24
              - generic [ref=e486]: 12.3万
          - generic [ref=e488]:
            - generic [ref=e489]: "诺贝尔文学奖改编，在荒岛上考验人性，《蝇王》深度解读 #青年创作者成长计划 #春晚 #人性 #求生电影 #马尔福"
            - generic [ref=e491]:
              - generic [ref=e492]: "@妙影奇谈"
              - generic [ref=e493]: · 2月15日
        - generic [ref=e496] [cursor=pointer]:
          - generic [ref=e498]:
            - 'img "开局一张嘴身份自己给（13）#拍黄瓜 #开局一张嘴身份自己给 #摄影 #探店 #vlog日常@林隐假日大酒店官方号 @衡阳公主婚纱老板娘 @我是一个美女" [ref=e500]'
            - generic [ref=e503]:
              - generic [ref=e504]: 24:54
              - generic [ref=e506]: 3.2万
          - generic [ref=e508]:
            - generic [ref=e509]: "开局一张嘴身份自己给（13）#拍黄瓜 #开局一张嘴身份自己给 #摄影 #探店 #vlog日常@林隐假日大酒店官方号 @衡阳公主婚纱老板娘 @我是一个美女"
            - generic [ref=e511]:
              - generic [ref=e512]: "@拍黄瓜"
              - generic [ref=e513]: · 1天前
        - generic [ref=e516] [cursor=pointer]:
          - generic [ref=e518]:
            - 'img "当你穿进老钱班18#侯绿萝#老钱班#逆水寒手游 #逆水寒千日庆 #逆水寒楼兰版本" [ref=e520]'
            - generic [ref=e523]:
              - generic [ref=e524]: 03:04
              - generic [ref=e526]: 309.9万
          - generic [ref=e528]:
            - generic [ref=e529]: "当你穿进老钱班18#侯绿萝#老钱班#逆水寒手游 #逆水寒千日庆 #逆水寒楼兰版本"
            - generic [ref=e531]:
              - generic [ref=e532]: "@侯绿萝"
              - generic [ref=e533]: · 3月25日
        - generic [ref=e536] [cursor=pointer]:
          - generic [ref=e538]:
            - 'img "拥有一副看穿所有人秘密的眼镜，是一种怎样的体验？#韩剧 #抖音精选" [ref=e540]'
            - generic [ref=e543]:
              - generic [ref=e544]: 09:31
              - generic [ref=e546]: 1.5万
          - generic [ref=e548]:
            - generic [ref=e549]: "拥有一副看穿所有人秘密的眼镜，是一种怎样的体验？#韩剧 #抖音精选"
            - generic [ref=e551]:
              - generic [ref=e552]: "@悟空说剧"
              - generic [ref=e553]: · 3月19日
        - generic [ref=e556] [cursor=pointer]:
          - generic [ref=e558]:
            - 'img "用100块赚200亿 香港最大金融案原型 华仔梁朝伟二度合作#金手指 #港片不死" [ref=e560]'
            - generic [ref=e563]:
              - generic [ref=e564]: 27:25
              - generic [ref=e566]: 15.1万
          - generic [ref=e568]:
            - generic [ref=e569]: "用100块赚200亿 香港最大金融案原型 华仔梁朝伟二度合作#金手指 #港片不死"
            - generic [ref=e571]:
              - generic [ref=e572]: "@楚门聊电影"
              - generic [ref=e573]: · 2月9日
        - generic [ref=e576] [cursor=pointer]:
          - generic [ref=e578]:
            - 'img "1美元vs1亿美元的车 #mrbeast #野兽先生 #野兽游戏" [ref=e580]'
            - generic [ref=e583]:
              - generic [ref=e584]: 16:22
              - generic [ref=e586]: 1.1万
          - generic [ref=e588]:
            - generic [ref=e589]: "1美元vs1亿美元的车 #mrbeast #野兽先生 #野兽游戏"
            - generic [ref=e591]:
              - generic [ref=e592]: "@野兽中文配音Mr"
              - generic [ref=e593]: · 4月8日
        - generic [ref=e596] [cursor=pointer]:
          - generic [ref=e598]:
            - img "（完整版）当我看清每个人内心的标签后，才知道人性有多恐怖" [ref=e600]
            - generic [ref=e603]:
              - generic [ref=e604]: 28:00
              - generic [ref=e606]: 8.8万
          - generic [ref=e608]:
            - generic [ref=e609]: （完整版）当我看清每个人内心的标签后，才知道人性有多恐怖
            - generic [ref=e611]:
              - generic [ref=e612]: "@老D悬疑"
              - generic [ref=e613]: · 5天前
        - generic [ref=e616] [cursor=pointer]:
          - generic [ref=e618]:
            - 'img "他不是伯恩，但胜似伯恩。这是一部被严重低估的特工动作电影。 路人乙带你一口气看完由“鹰眼”杰瑞米·雷纳主演的动作电影《谍影重重4：伯恩的遗产》#了不起的精讲团 #电影解说 #杰瑞米雷纳 #宅家dou剧场 #青年创作者成长计划" [ref=e620]'
            - generic [ref=e623]:
              - generic [ref=e624]: 25:35
              - generic [ref=e626]: 11.9万
          - generic [ref=e628]:
            - generic [ref=e629]: "他不是伯恩，但胜似伯恩。这是一部被严重低估的特工动作电影。 路人乙带你一口气看完由“鹰眼”杰瑞米·雷纳主演的动作电影《谍影重重4：伯恩的遗产》#了不起的精讲团 #电影解说 #杰瑞米雷纳 #宅家dou剧场 #青年创作者成长计划"
            - generic [ref=e631]:
              - generic [ref=e632]: "@路人乙."
              - generic [ref=e633]: · 3月13日